From b88e8ff9ccc8df33d0068e6ceec4682aec5899c2 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 00:15:22 +0200
Subject: [PATCH 209/310] postfix: rebuild for libressl-2.9.2.

---
 srcpkgs/postfix/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/postfix/template b/srcpkgs/postfix/template
index 7a7dea29d1d..07e8c9ae0b1 100644
--- a/srcpkgs/postfix/template
+++ b/srcpkgs/postfix/template
@@ -1,7 +1,7 @@
 # Template file for 'postfix'
 pkgname=postfix
 version=3.3.2
-revision=4
+revision=5
 hostmakedepends="perl m4"
 makedepends="icu-devel libldap-devel libmysqlclient-devel pcre-devel
  postgresql-libs-devel sqlite-devel"

